body    { font-family: verdana, geneva, arial, helvetica, sans-serif; 
          font-size: 13px; line-height: 1.25 }
h2      { clear: both; padding-top: 10px; border-top: 2px solid black }
p       { margin-top: 1.25em }
p.hdr   { clear: both; padding-top: 1.25em; border-top: 2px solid black }
.backto { clear: both; padding-top: 1.25em; border-top: 2px solid black }
.copr   { clear: both; font-size: smaller;
          padding-top: 1.25em; border-top: 2px solid black }
.sub1, .example1 { margin-left: 5%; }
.sub2, .example2 { margin-left: 10%; }
.sub3, .example3 { margin-left: 15%; }
.sub4, .example4 { margin-left: 20%; }
.bfirst:first-line { font-weight: bold }
.frac   { white-space: nowrap }
.si     { white-space: nowrap }
div.picpkg { clear: both }
div.picpkg div.pic { float: right; padding-left: 10px; margin-top: 0em; margin-bottom: 1em; font-size: smaller }
div.picpkg img.pic { border: solid 1px #000000 }
div.picpkg div.pic p.credit  { margin: 0; color: #909090; text-align: right; font-size: smaller }
div.picpkg div.pic p.caption { margin: 0; font-weight: bold }

/*
     FILE ARCHIVED ON 04:25:14 Jun 27, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:56:52 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.645
  exclusion.robots: 0.071
  exclusion.robots.policy: 0.058
  esindex: 0.01
  cdx.remote: 21.463
  LoadShardBlock: 191.827 (3)
  PetaboxLoader3.datanode: 258.65 (5)
  load_resource: 1444.867 (2)
  PetaboxLoader3.resolve: 291.002 (2)
*/